.first-section-wrapper {
  padding-top: 50px;
  padding-bottom: 60px;
  float: left;
  width: 100%;
}
.first-section-col {
  float: left;
}
/*
.first-section-col.first-section-text-col {
  width: 40%;
  padding-top: 20px;
}
*/
.first-section-col.first-section-window-col {
  width: 100%;
}
.first-section-title {
  color: #1e1e1e;
  font-size: 36px;
  line-height: 1.2em;
  font-weight: 700;
  margin-bottom: 15px;
}
.first-section-descr {
  font-size: 16px;
  line-height: 1.45em;
  color: #969696;
  margin-bottom: 55px;
}
.first-section-window-wrapper {
  float: right;
  width: 100%;
  padding-bottom: 55.2%;
  background-color: white;
  border: 1px solid rgba(0, 0, 0, 0.1);
  overflow: hidden;
  padding-left: 40px;
  position: relative;
  box-shadow: 0 15px 80px 0 rgba(0, 0, 0, 0.1);
}
.first-section-window-wrapper .-video-play-btn {
  width: 60px;
  height: 60px;
}
.first-section-window-wrapper .-video-play-btn:after {
  border-width: 16px 28px;
  top: 15px;
  left: 20px;
}
.first-section-window-wrapper .-video-play-btn .circle {
  border-width: 2px;
}
.first-section-window-menu {
  position: absolute;
  width: 5px;
  left: 0;
  top: 0;
  height: 100%;
  background-color: white;
  list-style-type: none;
}
.first-section-window-menu-item {
  display: block;
  position: relative;
}
.first-section-window-menu-item:not(.selected) {
  z-index: 2;
}
.first-section-window-menu-item.selected {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  background-color: #ffffff;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-animation-name: selected-menu-item;
  -webkit-animation-duration: 14s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-delay: 0;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
  -ms-animation-name: selected-menu-item;
  -ms-animation-duration: 14s;
  -ms-animation-timing-function: linear;
  -ms-animation-delay: 0;
  -ms-animation-iteration-count: infinite;
  -ms-animation-direction: normal;
  animation-name: selected-menu-item;
  animation-duration: 14s;
  animation-timing-function: linear;
  animation-delay: 0;
  animation-iteration-count: infinite;
  animation-direction: normal;
  -moz-animation-name: selected-menu-item;
  -moz-animation-duration: 14s;
  -moz-animation-timing-function: linear;
  -moz-animation-delay: 0;
  -moz-animation-iteration-count: infinite;
  -moz-animation-direction: normal;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.first-section-window-menu-item.selected:before {
  content: "";
  position: absolute;
  width: 5px;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #ed466e;
/*  background-color: #20c997;*/
}
.first-section-window-menu-item-icon {
  width: 100%;
  padding: 10px;
  display: block;
}
.first-section-window-imgs {
  position: absolute;
  top: 0;
  right: 0;
  left: 5px;
}
.first-section-window-img {
  max-width: 100%;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transform: translateY(30px);
  -moz-transform: translateY(30px);
  -o-transform: translateY(30px);
  -ms-transform: translateY(30px);
  transform: translateY(30px);
  opacity: 0;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.first-section-window-img:first-child {
  -webkit-animation-name: selected-screen;
  -webkit-animation-duration: 14s;
  -webkit-animation-timing-function: ease-out;
  -webkit-animation-delay: 0.1;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
  -ms-animation-name: selected-screen;
  -ms-animation-duration: 14s;
  -ms-animation-timing-function: ease-out;
  -ms-animation-delay: 0.1;
  -ms-animation-iteration-count: infinite;
  -ms-animation-direction: normal;
  animation-name: selected-screen;
  animation-duration: 14s;
  animation-timing-function: ease-out;
  animation-delay: 0.1;
  animation-iteration-count: infinite;
  animation-direction: normal;
  -moz-animation-name: selected-screen;
  -moz-animation-duration: 14s;
  -moz-animation-timing-function: ease-out;
  -moz-animation-delay: 0.1;
  -moz-animation-iteration-count: infinite;
  -moz-animation-direction: normal;
}
.first-section-window-img:nth-child(2) {
  -webkit-animation-name: selected-screen;
  -webkit-animation-duration: 14s;
  -webkit-animation-timing-function: ease-out;
  -webkit-animation-delay: 2.2s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
  -ms-animation-name: selected-screen;
  -ms-animation-duration: 14s;
  -ms-animation-timing-function: ease-out;
  -ms-animation-delay: 2.2s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-direction: normal;
  animation-name: selected-screen;
  animation-duration: 14s;
  animation-timing-function: ease-out;
  animation-delay: 2.2s;
  animation-iteration-count: infinite;
  animation-direction: normal;
  -moz-animation-name: selected-screen;
  -moz-animation-duration: 14s;
  -moz-animation-timing-function: ease-out;
  -moz-animation-delay: 2.2s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-direction: normal;
}
.first-section-window-img:nth-child(3) {
  -webkit-animation-name: selected-screen;
  -webkit-animation-duration: 14s;
  -webkit-animation-timing-function: ease-out;
  -webkit-animation-delay: 4.3s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
  -ms-animation-name: selected-screen;
  -ms-animation-duration: 14s;
  -ms-animation-timing-function: ease-out;
  -ms-animation-delay: 4.3s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-direction: normal;
  animation-name: selected-screen;
  animation-duration: 14s;
  animation-timing-function: ease-out;
  animation-delay: 4.3s;
  animation-iteration-count: infinite;
  animation-direction: normal;
  -moz-animation-name: selected-screen;
  -moz-animation-duration: 14s;
  -moz-animation-timing-function: ease-out;
  -moz-animation-delay: 4.3s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-direction: normal;
}
.first-section-window-img:nth-child(4) {
  -webkit-animation-name: selected-screen;
  -webkit-animation-duration: 14s;
  -webkit-animation-timing-function: ease-out;
  -webkit-animation-delay: 6.4s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
  -ms-animation-name: selected-screen;
  -ms-animation-duration: 14s;
  -ms-animation-timing-function: ease-out;
  -ms-animation-delay: 6.4s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-direction: normal;
  animation-name: selected-screen;
  animation-duration: 14s;
  animation-timing-function: ease-out;
  animation-delay: 6.4s;
  animation-iteration-count: infinite;
  animation-direction: normal;
  -moz-animation-name: selected-screen;
  -moz-animation-duration: 14s;
  -moz-animation-timing-function: ease-out;
  -moz-animation-delay: 6.4s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-direction: normal;
}
.first-section-window-img:nth-child(5) {
  -webkit-animation-name: selected-screen;
  -webkit-animation-duration: 14s;
  -webkit-animation-timing-function: ease-out;
  -webkit-animation-delay: 8.5s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
  -ms-animation-name: selected-screen;
  -ms-animation-duration: 14s;
  -ms-animation-timing-function: ease-out;
  -ms-animation-delay: 8.5s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-direction: normal;
  animation-name: selected-screen;
  animation-duration: 14s;
  animation-timing-function: ease-out;
  animation-delay: 8.5s;
  animation-iteration-count: infinite;
  animation-direction: normal;
  -moz-animation-name: selected-screen;
  -moz-animation-duration: 14s;
  -moz-animation-timing-function: ease-out;
  -moz-animation-delay: 8.5s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-direction: normal;
}
.first-section-window-img:nth-child(6) {
  -webkit-animation-name: selected-screen;
  -webkit-animation-duration: 14s;
  -webkit-animation-timing-function: ease-out;
  -webkit-animation-delay: 10.6s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
  -ms-animation-name: selected-screen;
  -ms-animation-duration: 14s;
  -ms-animation-timing-function: ease-out;
  -ms-animation-delay: 10.6s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-direction: normal;
  animation-name: selected-screen;
  animation-duration: 14s;
  animation-timing-function: ease-out;
  animation-delay: 10.6s;
  animation-iteration-count: infinite;
  animation-direction: normal;
  -moz-animation-name: selected-screen;
  -moz-animation-duration: 14s;
  -moz-animation-timing-function: ease-out;
  -moz-animation-delay: 10.6s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-direction: normal;
}
@keyframes selected-menu-item {
  0% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  20% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  22% {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -o-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
  }
  23% {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -o-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
  }
  35% {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -o-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
  }
  37% {
    -webkit-transform: translateY(200%);
    -moz-transform: translateY(200%);
    -o-transform: translateY(200%);
    -ms-transform: translateY(200%);
    transform: translateY(200%);
  }
  38% {
    -webkit-transform: translateY(200%);
    -moz-transform: translateY(200%);
    -o-transform: translateY(200%);
    -ms-transform: translateY(200%);
    transform: translateY(200%);
  }
  50% {
    -webkit-transform: translateY(200%);
    -moz-transform: translateY(200%);
    -o-transform: translateY(200%);
    -ms-transform: translateY(200%);
    transform: translateY(200%);
  }
  52% {
    -webkit-transform: translateY(300%);
    -moz-transform: translateY(300%);
    -o-transform: translateY(300%);
    -ms-transform: translateY(300%);
    transform: translateY(300%);
  }
  53% {
    -webkit-transform: translateY(300%);
    -moz-transform: translateY(300%);
    -o-transform: translateY(300%);
    -ms-transform: translateY(300%);
    transform: translateY(300%);
  }
  65% {
    -webkit-transform: translateY(300%);
    -moz-transform: translateY(300%);
    -o-transform: translateY(300%);
    -ms-transform: translateY(300%);
    transform: translateY(300%);
  }
  67% {
    -webkit-transform: translateY(400%);
    -moz-transform: translateY(400%);
    -o-transform: translateY(400%);
    -ms-transform: translateY(400%);
    transform: translateY(400%);
  }
  68% {
    -webkit-transform: translateY(400%);
    -moz-transform: translateY(400%);
    -o-transform: translateY(400%);
    -ms-transform: translateY(400%);
    transform: translateY(400%);
  }
  80% {
    -webkit-transform: translateY(400%);
    -moz-transform: translateY(400%);
    -o-transform: translateY(400%);
    -ms-transform: translateY(400%);
    transform: translateY(400%);
  }
  82% {
    -webkit-transform: translateY(500%);
    -moz-transform: translateY(500%);
    -o-transform: translateY(500%);
    -ms-transform: translateY(500%);
    transform: translateY(500%);
  }
  83% {
    -webkit-transform: translateY(500%);
    -moz-transform: translateY(500%);
    -o-transform: translateY(500%);
    -ms-transform: translateY(500%);
    transform: translateY(500%);
  }
  95% {
    -webkit-transform: translateY(500%);
    -moz-transform: translateY(500%);
    -o-transform: translateY(500%);
    -ms-transform: translateY(500%);
    transform: translateY(500%);
  }
}
@keyframes selected-screen {
  0% {
    opacity: 0;
    -webkit-transform: translateY(30px);
    -moz-transform: translateY(30px);
    -o-transform: translateY(30px);
    -ms-transform: translateY(30px);
    transform: translateY(30px);
    z-index: 1;
  }
  7% {
    opacity: 0;
    z-index: 1;
    -webkit-transform: translateY(30px);
    -moz-transform: translateY(30px);
    -o-transform: translateY(30px);
    -ms-transform: translateY(30px);
    transform: translateY(30px);
  }
  11% {
    opacity: 1;
    z-index: 2;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  23% {
    opacity: 1;
    z-index: 2;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  24% {
    opacity: 0;
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    -o-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px);
    z-index: 1;
  }
}
.-first-section-wrapper-image {
  position: absolute;
  top: -102px;
  right: 0;
  z-index: -1;
}